Bug 246100 - Kernel Crash regarding to Ethernet-Interface usage
Summary: Kernel Crash regarding to Ethernet-Interface usage
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7
Hardware: i686 Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-28 14:48 UTC by Rolf Linder
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-21 14:03:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kernel-crash info from systemlog (3.25 KB, text/plain)
2007-06-28 14:48 UTC, Rolf Linder
no flags Details

Description Rolf Linder 2007-06-28 14:48:25 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
As far as i know can see....kind of difficult. It appears after using the
ethernet-interface for downloads...(lot of traffic)...

Steps to Reproduce:
1. Startup Fedora (worked for about 6h)
2. Start some download from internet...
3.
  
Actual results:
Kernel Crash. System does not respond to any device (keyboard, mouse,...)

Expected results:
Working fine :)

Additional info:
The same System (I use a Dell D610 system) runs without problems on FC6
(dualboot installed) for the last 3 months....

Comment 1 Rolf Linder 2007-06-28 14:48:25 UTC
Created attachment 158128 [details]
kernel-crash info from systemlog

Comment 2 Rolf Linder 2007-06-28 14:50:27 UTC
the system is using the kernel-module "tg3" as network driver...

Comment 3 Rolf Linder 2007-07-21 14:03:04 UTC
Could not see this problem any more....
So I guess this was not a driver/kernel bug.


Note You need to log in before you can comment on or make changes to this bug.